body{background:url(img/background.jpg) repeat-x;margin:0 auto;text-align:center;font:normal normal 12px Tahoma, Arial, Verdana, sans-serif;color:#444;}
html{background:url(img/background-niz.png) repeat-x 50% 100%;} 
#wrap{background:url(img/mig-right.png) no-repeat 100% 2px;margin:0 auto;width:1000px;text-align:left;}
a{color:#207f7b;text-decoration:none;}
a:hover{color:#d90202;}
a img{border:none;}
form{margin:0;padding:0;}
small{font-size:9px;}
.left{float:left;}
.right{float:right;}
.clearer{clear:both;}
#header{background:url(img/head-left.png) no-repeat 0 2px;width:1000px;overflow:hidden;margin-bottom:0px;}
.topLogo{width:210px;float:left;margin-right:20px;padding-top:135px;}
.topMenu h1, .topMenu h2{font:normal normal 22px Georgia, "Times New Roman", serif;font-variant:small-caps;color:#d90202;margin:0;padding:0;line-height:20px;}
.topMenu h1 a, .topMenu h2 a{text-decoration:none;color:#d90202;}
.topMenu h1 a:hover, .topMenu h2 a:hover{color:#207f7b;}
.topMenu .blogDescription{font:normal normal 14px Georgia, "Times New Roman", serif;font-variant:small-caps;color:#207f7b;}
.topMenu{width:520px;float:left;margin-right:20px;padding-top:25px;}
.topSearch{width:300px;float:right;padding-top:23px;}
.s{border:1px solid #92bdbb;width:200px;float:left;height:18px;}
.searchSubmit{padding:0;background:none;border:none;font:normal bold 12px Georgia, "Times New Roman", serif;cursor:pointer;float:right;line-height:20px;}
#page{width:1000px;overflow:hidden;}
#lsidebar{width:200px;float:left;margin-right:20px;}
#rsidebar{float:right;width:260px;}
#content{float:left;width:500px;margin-right:20px;}
#content ul{list-style-type:decimal;list-style-position:outside;list-style-image:url(http://rusplane.ru/images/star.gif);}
#lsidebar .leftPic{padding-top:170px;background:url(img/pic-sidebar.jpg) no-repeat;}
#lsidebar .leftPicCustomWrap{width:200px;overflow:hidden;}
#lsidebar .leftPicCustom{margin:0;border:0;background:none;}
.widgettitle{font:normal normal 17px Georgia, "Times New Roman", serif;color:#d90202;margin:0;padding:0 0 5px 0;border-bottom:1px solid #207f7b;}
#lsidebar ul, #rsidebar ul{margin:0;padding:0;list-style:none;}
#lsidebar ul ul ul, #rsidebar ul ul ul{margin:4px 0 0 10px;padding:0;list-style:none;}
#lsidebar ul li, #rsidebar ul li{margin:0 0 25px 0;padding:0;list-style:none;}
#lsidebar li li, #rsidebar li li{margin:0;padding:4px 0;list-style:none;border-bottom:1px solid #ddd;}
#lsidebar li li li, #rsidebar li li li{margin:0;padding:4px 0;list-style:none;border:none;}
#lsidebar ul ul ul a, #rsidebar ul ul ul a{font-size:11px;}
#lsidebar li.rssFeed{background:url(img/bg-rss.gif) no-repeat;width:200px;height:50px;font:normal bold 12px Georgia, "Times New Roman", serif;}
.textwidget{padding-top:10px;}
.rssFeed a{line-height:50px;width:143px;height:50px;display:block;text-decoration:none;color:#fff;padding-left:57px;}
.rssFeed a:hover{color:#fffcc5;}
.rssForm form{margin:10px 0;}
.rssEmail{border:1px solid #92bdbb;width:126px;}
.rssSubmit{width:66px;padding:0;background:none;border:none;font:normal bold 12px Georgia, "Times New Roman", serif;cursor:pointer;color:#207f7b;}
.rssForm small{padding:2px;background:#eff7f7;display:block;}
#rsidebar .ads125{padding:10px 0 0 0;width:260px;overflow:hidden;}
.leftBanner{float:left;margin-bottom:10px;}
.rightBanner{float:right;margin-bottom:10px;}
.advertiseHere{clear:both;display:block;text-align:center;font:normal bold 12px Georgia, "Times New Roman", serif;margin-bottom:10px;}
.google250{text-align:center;}
.topAd{margin-bottom:25px;}
.archiveTitle{font:normal normal 14px Georgia, "Times New Roman", serif;color:#666;font-variant:small-caps;text-transform:capitalize;border-bottom:1px solid #ddd;}
.post{margin-bottom:10px;width:500px;overflow:hidden;}
.postFeatured{margin-bottom:25px;width:480px;overflow:hidden;padding:10px;background:#f5f5f5;border-radius:8px;}
.post a, .postFeatured a{text-decoration:underline;}
.postTitle h1, .postTitle h2{font:normal normal 18px "Georgia", "Times New Roman", serif;color:#d90202;padding:0 0 5px 0;border-bottom:1px solid #ddd;margin:0 0 5px 0;}
.postTitle h1 a, .postTitle h2 a{font:normal normal 18px "Georgia", "Times New Roman", serif;color:#d90202;text-decoration:none;}
.postTitle h1 a:hover, .postTitle h2 a:hover{font:normal normal 18px "Georgia", "Times New Roman", serif;color:#207f7b;}
.postInfo{font-size:11px;}
.postContent{margin-top:20px;margin-bottom:10px;line-height:17px;width:500px;overflow:hidden;}
.sizeFeatured{width:490px;}
.featHead{font:normal normal 14px Georgia, "Times New Roman", serif;color:#777;font-variant:small-caps;text-transform:capitalize;background:#91C8F1;padding:3px 10px;border-radius:5px;}
.postContent h1{font:normal normal 22px Georgia, "Times New Roman", serif;color:#207f7b;}
.postContent h2{font:normal bold 14px Tahoma, Georgia, "Times New Roman", serif;color:#666;font-variant:small-caps;}
.postContent h3{font:normal bold 14px Georgia, "Times New Roman", serif;color:#666;font-variant:small-caps;}
.postContent h4{font:normal bold 14px Georgia, "Times New Roman", serif;color:#666;font-variant:small-caps;}
.postContent blockquote{margin:0;padding:20px 20px 20px 40px;background:#eff7f7 url(img/bg-blockquote.gif) no-repeat;font:normal normal 12px Georgia, "Times New Roman", serif;}
.postExtras{border-bottom:1px solid #DDDDDD;border-top:1px solid #ddd;padding:5px 0;font-size:11px;}
.postMeta{border-top:1px solid #ddd;text-align:right;padding-top:5px;font-size:11px;width:500px;overflow:hidden;}
.postMetaFeatured{border-top:1px solid #ddd;text-align:right;padding-top:5px;font-size:11px;width:480px;overflow:hidden;}
.postMeta a, .postMetaFeatured a{color:#d90202;text-decoration:none;}
.postMeta a:hover, .postMetaFeatured a:hover{color:#207f7b;}
.postLink{float:left;}
.postComments a{background:url(img/icon-comments.gif) no-repeat 0 4px;padding-left:16px;}
.postLink{cursor:pointer;font:bold normal 12px tahoma;color:#1C0992;background:url(img/star.gif) no-repeat 0 1px;padding-left:20px;}
.postLink:hover{color:#d90202;text-decoration:underline;}
.postLink a{font-size:13px;font-weight:700;color:#1C0992;background:url(img/star.gif) no-repeat 0 1px;padding-left:20px;}
.aligncenter,
div.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.alignleft{float:left;}
.alignright{float:right;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.wp-caption img{margin:0;padding:0;border:0 none;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}
.commentZone{margin-bottom:25px;}
h3#respond, h3#comments, h3#trackbacks{font:normal normal 18px Georgia, "Times New Roman", serif;color:#d90202;padding:0 0 5px 0;border-bottom:1px solid #ddd;margin:30px 0 0 0;}
#h3comments{font:normal normal 16px Georgia, "Times New Roman";color:#d90202;padding:0 0 5px 0;border-bottom:1px solid #ddd;margin:1px 0 0 0;}
.commentList{margin:0;padding:0;list-style:none;}
.commentList .reply{margin-bottom:10px;}
.commentList li.depth-1 ul.children{border-bottom:none;}
.commentList li{overflow:hidden;display:block;padding:10px 0 0 0;}
.commentList li ul.children{overflow:hidden;display:block;padding:10px;margin:0;border:1px solid #ddd;background:#eee;}
.commentList li ul.children li{padding:0;margin:0;}
.commentList li ul.children ul.children{overflow:hidden;display:block;padding:10px;margin:0;background:#fff;border:1px solid #ddd;}
.commentList li.depth-1{border-bottom:1px solid #ddd;}
.commentLeft{float:left;width:80px;}
.commentLeft img{padding:4px;border:1px solid #e5e5e5;}
.commentAuthor{font:normal bold 14px Georgia, "Times New Roman", serif;}
.commentAuthor a{color:#d90202;}
.commentAuthor a:hover{color:#207f7b;}
.commentRight{float:right;width:380px;overflow:hidden;}
.commentList li ul.children .commentRight{float:right;width:358px;overflow:hidden;}
.commentList li ul.children ul.children .commentRight{float:right;width:346px;overflow:hidden;}
.commentRight p{margin:10px 0;}
#author, #email, #url{border:1px solid #92bdbb;}
#comment{border:1px solid #92bdbb;width:450px;}
#submit{width:80px;height:20px;border:none;background:url(img/bg-addcomment.gif) no-repeat;font:normal bold 14px "Neucha", Georgia, "Times New Roman", serif;color:#fff;text-align:center;cursor:pointer;}
.trackbackList{margin:0;padding:0 0 4px 0;border-bottom:1px solid #ddd;}
.trackbackList li{padding:4px 0 0 0;margin-left:23px;}
#footer{border-top:1px solid #ddd;padding-top:5px;font-size:10px;margin-bottom:20px;width:1000px;overflow:hidden;}
.footerMenu{text-align:right;list-style:none;margin:0;padding:0;}
.footerMenu li{display:inline;margin-left:15px;}
.navigation{width:500px;font:normal normal 14px Georgia, "Times New Roman", serif;overflow:hidden;}
.navigation a{text-decoration:none;margin-bottom:25px;display:block;}
.navigation-page{width:100%;text-align:center;font-size:14px;}
.navigation-page a:hover{color:#ed1e24;}
.navigation-page span{color:#0072cf;text-decoration:underline;font-weight:bold;}
.wp-pagenavi a,
.wp-pagenavi a:link{padding:2px 4px 2px 4px;margin:2px;text-decoration:none;border:1px solid #0066cc;background-color:#FFFFFF;}
.wp-pagenavi a:visited{padding:2px 4px 2px 4px;margin:2px;text-decoration:none;border:1px solid #0066cc;color:#0066cc;background-color:#FFFFFF;}
.wp-pagenavi a:hover{border:1px solid #000000;color:#ed1e24;background-color:#FFFFFF;}
.wp-pagenavi a:active{padding:2px 4px 2px 4px;margin:2px;text-decoration:none;border:1px solid #0066cc;color:#0066cc;background-color:#FFFFFF;}
.wp-pagenavi span.pages{padding:2px 4px 2px 4px;margin:2px 2px 2px 2px;color:#000000;border:1px solid #000000;background-color:#FFFFFF;}
.wp-pagenavi span.current{padding:2px 4px 2px 4px;margin:2px;font-weight:bold;border:1px solid #000000;color:#000000;background-color:#FFFFFF;}
.wp-pagenavi span.extend{padding:2px 4px 2px 4px;margin:2px;border:1px solid #000000;color:#000000;background-color:#FFFFFF;}
.advanced-recent-posts{list-style:none;}
.advanced-recent-posts li{overflow:auto;margin:10px 0px;border-bottom:1px solid #E6E6E6;padding-bottom:5px;}
.advanced-recent-posts li img{float:left;margin-right:10px;border:1px solid #BFCFCF;border-radius:5px;padding:3px;}
.advanced-recent-posts li a{text-decoration:none;font-weight:normal;color:#1e292b;font:11px "Tahoma","Verdana";}
.advanced-recent-posts li p{margin-top:10px;float:right;}
.A{font-size:10px;font-weight:700;color:#959595;text-decoration:none;}
.A:hover{font-size:10px;font-weight:700;color:red;text-decoration:none;}
ul.m{list-style-type:decimal;list-style-position:outside;list-style-image:url(http://rusplane.ru/images/star.gif);}
.after-post{background:url("img/after-post.png") 0px 0px #FFFFFF;border-radius:5px;box-shadow:0px 0px 2px #000000;line-height:1.3em;margin:5px;padding:5px;width:480px;}
.index-logo{background:url("img/bg-cub.png") 0px 0px #FFFFFF;border-radius:5px;margin:5px;box-shadow:0px 0px 2px #000000;line-height:1.3em;padding:5px;width:480px;}
#breadcrumbs{font:11px Tahoma, Verdana, Arial;text-align:justify;border-top:1px dashed #BBBBBB;border-bottom:1px dashed #BBBBBB;}
#bread{font:12px Tahoma, Verdana;text-align:justify; }
#description{font:11px Tahoma, Verdana;text-align:justify; border-top:1px dashed #BBBBBB;border-bottom:1px dashed #BBBBBB;}
.relatedposts{width:500px;margin:0 0 20px 0;float:left;font-size:12px;}
.relatedposts h3{font-size:20px;margin:0 0 5px 0;}
.relatedthumb{margin:0 1px 0 1px;float:left;}
.relatedthumb img{margin:0 0 3px 0;padding:0;}
.relatedthumb a{color:#333;text-decoration:none;display:block;padding:4px;width:150px;}
.relatedthumb a:hover{background-color:#ddd;color:#000;}
.alarm{background:#FFFBCC;border-radius:5px;border-left:1px solid #E6DB55;border-right:1px solid #E6DB55;border-top:1px solid #E6DB55;border-bottom:1px solid #E6DB55;padding:5px;}
.viev{font-size:9px;font-weight:700;}
.spanlink{color:blue;cursor:pointer;text-decoration:underline;}
.spanlink:hover{color:#d90202;text-decoration:underline;}
img.page_icon, img.category_icon{padding:0px 10px;vertical-align:middle;margin-bottom:.25em;text-decoration:none;}
.page_item a, .cat-item a{text-decoration:none;}
#sidebar li.page_item:before, #sidebar li.cat-item:before{content:"";}
.scrollTop{background:url(img/up.png) 0 0 no-repeat;height:70px;width:116px;bottom:5px;left:89%;}
.topic_top { background: url("img/border_top.png") repeat-x transparent; height: 5px;width: 100%;}
.topic_bottom { background: url("img/border_bottom.png") -4px 100% repeat-x #E8E9EA;padding: 5px 5px 10px 10px;}
